Subject: Re: bug#73133: 29.2; EWW fails to render some webpages

From: Ganimard <[email-masked]>
Date: Tue, 22 Oct 2024 14:36:50 +0200 (CEST)

Thanks for all your work, Jim and Sebastián and others!
G

23 Oct 2024, 1:35 am by [email-masked]:

> Jim Porter <[email-masked]> writes:
>
>> On 10/20/2024 6:48 PM, Sebastián Monía wrote:
>>
>>> I used text/plain only because it was the original behaviour, not a
>>> particularly interesting reason!
>>>
>>
>> Thanks, I've now pushed this change to the master branch as
>> 9074a9f496b, so I'm closing this bug. (Of course, if there's anything
>> remaining to do here, just let me know.)
>>
>
> Not that I can think of. Thank you for fixing this changelog too, will
> keep that in mind for future patches :)
>
> -- 
> Sebastián Monía
> https://site.sebasmonia.com/
>